prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
precision=dSINGLE

Name: ode
Description: Open Dynamics Engine
Version: 0.16.5
Libs: -Wl,-R${libdir} -L${libdir} -lode
Libs.private: -lstdc++ -lm
Cflags: -I${includedir}
